<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `ws_wechat`;");
E_C("CREATE TABLE `ws_wechat` (
  `aid` int(11) NOT NULL DEFAULT '0',
  `typeid` int(11) NOT NULL DEFAULT '0',
  `redirecturl` varchar(255) NOT NULL DEFAULT '',
  `templet` varchar(30) NOT NULL DEFAULT '',
  `userip` char(15) NOT NULL DEFAULT '',
  `ewm` varchar(250) NOT NULL DEFAULT '',
  `wx` varchar(250) NOT NULL DEFAULT '',
  `body` mediumtext,
  PRIMARY KEY (`aid`),
  KEY `typeid` (`typeid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8");
E_D("replace into `ws_wechat` values('4','11','','','115.234.20.229','/uploads/150520/1-150520192K9440.jpg','nanfangzhoumo','南方周末，有深度的报纸，厚实的一份报80后或多或少明白，单单学写作也是很好的。');");

require("../../inc/footer.php");
?>